recovery:
  state:
    round: 5
    hash: "2c0841eea4b239ea55cfd778b306096aa6ad73281c0c8f9f447a45ddcb4b965cb53cb66a8defb1372682fa6dd82de198"
    timestamp: "2025-10-29T06:09:58.059027Z"
  bootstrap: null
  package: null
  stream: null
